@charset "utf-8";

/* common
---------------------------------------------*/
.explain {
	padding: 30px 0 80px;
}

.explain .inner {
	display: table;
}

/*.explain h2,
.explain .lead    { display: table-cell; vertical-align: middle; }*/
.explain h2 {
	position: relative;
	margin-bottom: 30px;
	padding-bottom: 5px;
	border-bottom: 2px solid #ccc;
	color: #333;
	font-size: 3rem;
	font-weight: bold;
}

.explain h2:after {
	content: "";
	position: absolute;
	bottom: -2px;
	left: 0;
	width: 200px;
	height: 2px;
	background: #0a4774;
}

.explain h2 + p {
	color: #000;
	font-size: 1.8rem;
	line-height: 2;
}

.category-list {
	position: relative;
	margin-top: 120px;
	padding-top: 60px;
}

.category-list:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 150px;
	background: #f3f9fb;
}

.category-list ul:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}

.category-list li {
	float: left;
	width: calc((100% - 28px) / 2);
	min-height: 299px;
	margin: 28px 28px 0 0;
	background: #fff;
}

.category-list li:nth-child(1),
.category-list li:nth-child(2) {
	margin-top: 0;
}

.category-list li:nth-child(2n) {
	margin-right: 0;
}

.category-list li a {
	display: block;
	position: relative;
	height: 100%;
	color: #fff;
}

.category-list li a:before {
	content: "";
	position: absolute;
	bottom: 30px;
	right: 30px;
	width: 28px;
	height: 28px;
	background: url("/assets/images/i_ar.png");
	background-size: cover;
}

.category-list li a:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}

.category-list li figure {
	float: left;
	width: 327px;
}

.category-list li figure img {
	width: 100%;
}

.category-list li .outline {
	float: right;
	width: calc(100% - 327px);
	height: 100%;
}

.category-list li.bus a {
	background: #f49d3a;
}

.category-list li.ins a {
	background: #e5004f;
}

.category-list li.pub a {
	background: #42b153;
}

.category-list li .property:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}

.category-list li .property .expno,
.category-list li .property .expcat {
	float: left;
	width: 50%;
	height: 35px;
	line-height: 35px;
	text-align: center;
}

.category-list li .property .expno {
	background: #000;
}

.category-list li .property .expcat {
	font-family: 'Roboto', sans-serif;
	font-size: 1.8rem;
	font-weight: 400;
	letter-spacing: 1px;
}

.category-list li .client {
	position: relative;
	height: calc(100% - 35px);
	padding: 20px 25px 50px;
}

.category-list li .client h3 {
	padding-bottom: 10px;
	font-size: 2.8rem;
	font-weight: bold;
	line-height: 1.25;
}

.category-list li .client h3 span {
	display: block;
	margin-bottom: 5px;
	font-size: 1.8rem;
	color: rgba(255, 255, 255, .7);
}

.category-list li .client p {
	position: absolute;
	bottom: 33px;
	left: 25px;
}

.category-list .more {
	padding: 60px 0;
	text-align: center;
}

.category-list .more a {
	position: relative;
	padding-right: 47px;
	color: #124674;
	font-family: 'Roboto', sans-serif;
	font-size: 3rem;
	font-weight: 700;
}

.category-list .more a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 28px;
	height: 28px;
	margin-top: -14px;
	background: url("/assets/images/i_ar_blue.png");
	background-size: cover;
}

.contact ul > li {
	width: calc((100% - 28px) / 2);
	margin: 0 auto;
	background: #fff;
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.25;
}

.contact ul > li a {
	display: block;
	position: relative;
	height: 100%;
	padding: 50px 60px 50px 30px;
	background: #00afcc;
	color: #fff;
}

.contact ul > li a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 30px;
	width: 28px;
	height: 28px;
	margin-top: -14px;
	background: url("/assets/images/i_ar.png");
	background-size: cover;
}

.filter {
	padding: 20px 30px;
	background: #eaeef9;
}

.filter_title {
	font-size: 18px;
	font-weight: bold;
	color: #000;
}

.filter_wrap {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 15px;
	padding: 5px 0;
	border-bottom: 1px solid #ccc;
}

.filter_item {
	position: relative;
	display: flex;
	align-items: center;
	margin: 5px 28px 5px 0;
	cursor: pointer;
}

.filter_item input[type="checkbox"] {
	display: none;
}

.filter_item span {
	position: relative;
	padding-left: 30px;
	font-size: 16px;
	color: #004a80;
}

.filter_item span::before {
	content: '';
	position: absolute;
	top: 1px;
	left: 0;
	width: 18px;
	height: 18px;
	border: 1px solid #004a80;
	background: #fff;
}

.filter_item span::after {
	content: '';
	position: absolute;
	top: 5px;
	left: 4px;
	display: none;
	width: 12px;
	height: 7px;
	border-left: 2px solid #004a80;
	border-bottom: 2px solid #004a80;
	transform: rotate(-45deg);
}

.filter_item input[type="checkbox"]:checked + span::after {
	display: block;
}

.filter_btn {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 427px;
	height: 60px;
	margin: 0 auto;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	background: #004a80;
	transition: .3s;
	cursor: pointer;
}

.filter_btn:hover {
	opacity: .7;
}

.caseItem {
	padding-top: 0;
	margin: 15px 0;
}

/* backnumber
---------------------------------------------*/
.backnumber .category-list .caseItem:nth-child(1),
.backnumber .category-list .caseItem:nth-child(2) {
	padding-top: 0;
	font-weight: 500;
}

.backnumber .caseTitleBox p:empty {
	min-height: 21px;
}

/* detail
---------------------------------------------*/
.detail .content {
	font-family: "游ゴシック体", "游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", sans-serif;
}

/* new-detail
---------------------------------------------*/
.new-detail .content {
	padding-top: 50px;
}

.new-detail .theme {
	margin-top: 30px;
	background: #f4f7f9;
	color: #215981;
	font-size: 2rem;
	text-align: center;
}

.new-detail .dialogue {
	position: relative;
	padding: 30px 0;
	background: #215981;
	color: #fff;
	line-height: 1.4;
	overflow: hidden;
}

.new-detail .dialogue ul {
	display: table;
	width: 100%;
}

.new-detail .dialogue li {
	display: table-cell;
	width: 50%;
	height: 100%;
	padding: 0 80px;
	font-size: 1.4rem;
	font-weight: bold;
	vertical-align: middle;
}

.new-detail .dialogue li em {
	display: block;
	font-size: 3rem;
	font-weight: bold;
}

.new-detail .dialogue dfn {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 0;
	font-size: 1.8rem;
	font-weight: bold;
	transform: translateY(-50%);
}

.new-detail .dialogue dfn:before,
.new-detail .dialogue dfn:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 200px;
	height: 1px;
	margin-left: -100px;
	background: #fff;
}

.new-detail .dialogue dfn:before {
	transform: rotate(45deg);
}

.new-detail .dialogue dfn:after {
	transform: rotate(-45deg);
}

.new-detail .dialogue dfn span {
	padding: 0 27px;
}

.new-detail .dialogue + p {
	padding: 10px;
}

.new-detail .explain {
	margin-top: 30px;
}

.new-detail .explain h2,
.new-detail .explain .lead {
	display: table-cell;
	vertical-align: middle;
}

.new-detail .explain h2 {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: 0;
	color: #215981;
	font-weight: normal;
}

.new-detail .explain h2:after {
	content: none;
}

.new-detail .category-list {
	margin-top: 0;
	padding: 120px 0 100px;
}

.new-detail .category-list:before {
	content: none;
}

.new-detail .category-list:nth-child(2n) {
	background: #f3f9fb;
}

.new-detail.new-detail02 .category-list:nth-child(2n) {
	background: #fff;
}

.new-detail.new-detail02 .category-list:nth-child(2n-1) {
	background: #f3f9fb;
}

.new-detail .category-list h3 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding-top: 35px;
	margin-bottom: 30px;
	text-align: center;
}

.new-detail .category-list h3:before {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	width: 300px;
	height: 4px;
	margin-left: -150px;
	background: #215981;
}

.new-detail .property {
  z-index: 3;
	letter-spacing: -.4em;
}

.new-detail .example ul > li .property {
  z-index: 3;
  position: absolute;
  top: 60px;
  left: 30px;
}
.new-detail .property .expno {
	display: inline-block;
	padding: 5px 20px;
	background: #000;
	color: #fff;
	letter-spacing: normal;
}

.new-detail .property .expcat {
	display: inline-block;
	padding: 5px 20px;
	color: #fff;
	font-weight: bold;
	letter-spacing: normal;
}

.new-detail .property .expcat.bus {
	background: #f49d3a;
}

.new-detail .property .expcat.ins {
	background: #e5004f;
}

.new-detail .property .expcat.pub {
	background: #42b153;
}

.new-detail .subtitle {
	margin-top: 30px;
}

.new-detail .subtitle dt {
	margin-bottom: 20px;
	font-size: 2.4rem;
	line-height: 1.25;
}

.new-detail .subtitle dd {
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.25;
}

.new-detail .entryset {
	font-size: 1.6rem;
	line-height: 1.75;
}

.new-detail .entryset:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}
.new-detail .entryset + .entryset {
	margin-top: 30px;
}

.new-detail .entryset h4 {
	margin-bottom: 10px;
	color: #215981;
	font-size: 2.4rem;
	font-weight: bold;
}

.new-detail .entryset .small-h4 {
	font-size: 1.8rem;
}

.new-detail .entryset figcaption {
	font-size: 14px;
	line-height: 1.4;
	margin-top: 5px;
}

.new-detail .entryset div.pos-left {
	float: left;
	width: 734px;
}

.new-detail .entryset div.pos-right {
	float: right;
	width: 734px;
}

.new-detail .entryset figure.pos-left {
	float: left;
	width: 517px;
}

.new-detail .entryset figure.pos-right {
	float: right;
	width: 517px;
}

.new-detail .entryset .attention {
	font-size: 1.4rem;
}

.new-detail .box {
	padding: 50px;
	border: 6px solid #0a4774;
	font-size: 1.6rem;
	line-height: 1.75;
}

.new-detail .box:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}

.new-detail .box h3 {
	position: relative;
	margin-bottom: 30px;
	padding-bottom: 5px;
	color: #0a4774;
	font-size: 1.8rem;
	font-weight: bold;
}

.new-detail .box h3:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 300px;
	height: 1px;
	background: #0a4774;
}

.new-detail .box h4 {
	margin-bottom: 10px;
	color: #0a4774;
	font-size: 2.4rem;
	font-weight: bold;
}

.new-detail .box figure img {
	max-width: 100%;
}

.new-detail .box .block {}

.new-detail .box .block:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}

.new-detail .summary {
	margin-top: 120px;
}

.new-detail .summary .info {
	float: left;
	width: 49%;
}

.new-detail .summary figure {
	float: right;
	width: 49%;
}

.new-detail .summary .info01 {
	float: left;
	width: 30%;
}

.new-detail .summary .info02 {
	float: right;
	width: 70%;
}

.new-detail .message {
	margin-top: 120px;
}

.new-detail .message .info:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}

.new-detail .message .info figure {
	float: left;
	width: 240px;
	margin-right: 25px;
}

.new-detail .message .info h4 {
	float: left;
}

.new-detail .example {
	margin-top: 120px;
}

.new-detail .example ul:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}

.new-detail .example ul > li {
  position: relative;
	float: left;
	width: calc((100% - 84px) / 4);
	min-height: 300px;
	margin-right: 28px;
	background: #fff;
}

.new-detail .example ul > li:last-of-type {
	margin-right: 0;
}

.new-detail .example ul > li a {
	display: block;
	position: relative;
	height: 306px;
	color: #000;
}

.new-detail .example ul > li a:after {
	content: "";
	position: absolute;
	bottom: 30px;
	right: 30px;
	width: 28px;
	height: 28px;
	/*background: url("/assets/images/i_ar.png"); background-size: cover;*/
}

.example ul > li .expno {
	background: #001654;
	display: inline-block;
	color: #fff;
	width: 145px;
	text-align: center;
	padding: 10px 0;
	border-radius: 0 10px 0 0;
}

.new-detail .example ul > li .expno {
	background: #001654;
	display: inline-block;
	color: #fff;
	width: 145px;
	text-align: center;
	padding: 10px 0;
	border-radius: 0 10px 0 0;
}

.new-detail .example ul > li.bus .property .expcat {
	background: #F59D3B;
}

.new-detail .example ul > li.ins .property .expcat {
	background: #E50150;
}

.new-detail .example ul > li.pub .property .expcat {
	background: #42B153;
}

.new-detail .example ul > li .property:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}

.new-detail .example ul > li .property .expno,
.new-detail .example ul > li .property .expcat {
	display: block;
	float: left;
	height: 35px;
	padding: 0;
	line-height: 35px;
	text-align: center;
}

.new-detail .example ul > li .property .expno {
	background: #000;
}

.new-detail .example ul > li .property .expcat {
  width: 125px;
	font-family: 'Roboto', sans-serif;
	font-size: 1.8rem;
	font-weight: 400;
	letter-spacing: 1px;
	border: 1px solid #fff;
	margin-bottom: 15px;
}

.new-detail .example ul > li .client {
	position: relative;
	height: calc(100% - 35px);
	padding: 70px 25px 50px;
}

.new-detail .example ul > li .client h3 {
	padding-bottom: 10px;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.25;
}

.new-detail .example ul > li .client h3 span {
	display: block;
	margin-bottom: 5px;
	font-size: 1.8rem;
	color: rgba(255, 255, 255, .7);
}

.new-detail .example ul > li a:after {
	content: "";
	position: absolute;
	bottom: 20px;
	right: 25px;
	width: 10px;
	height: 10px;
	border-right: 2px solid #021654;
	border-top: 2px solid #021654;
	transform: rotate(45deg);
}

.example ul > li a figure {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
}

.example ul > li a figure::after {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, .75);
	top: 0;
	left: 0;
}

.example ul > li a figure {
	height: 100%;
}

.new-detail .example .outline {
	height: 100%;
}

.new-detail .example .more {
  margin-top: 60px;
	padding: 0 0 60px;
	text-align: center;
}

.new-detail .example .more a {
	position: relative;
	padding-right: 47px;
	color: #124674;
	font-family: 'Roboto', sans-serif;
	font-size: 3rem;
	font-weight: 700;
}

.new-detail .example .more a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 28px;
	height: 28px;
	margin-top: -14px;
	background: url("/assets/images/i_ar_blue.png");
	background-size: cover;
}

@media (max-width: 767px) {

	/* common
---------------------------------------------*/
	.explain {
		padding: 0 0 25px;
	}

	.explain .inner,
	/*.explain h2,
.explain .lead    { display: block; }*/
	.explain h2 {
		margin-bottom: 20px;
		border-width: 1px;
		font-size: 2rem;
	}

	.explain h2:after {
		bottom: -1px;
		width: 130px;
		height: 1px;
	}

	.explain h2 + p {
		font-size: 1.4rem;
	}

	.category-list {
		margin-top: 60px;
		padding: 0;
	}

	.category-list li {
		width: calc((100% - 15px) / 2);
		/*min-height: 299px;*/
		margin: 15px 15px 0 0;
	}

	.category-list li a:before {
		bottom: 10px;
		right: 10px;
		width: 14px;
		height: 14px;
	}

	.category-list li figure,
	.category-list li .outline {
		float: none;
		width: auto;
	}

	.category-list li .property .expno,
	.category-list li .property .expcat {
		height: 18px;
		line-height: 18px;
	}

	.category-list li .property .expcat {
		font-size: 1rem;
		letter-spacing: .5px;
	}

	.category-list li .client {
		height: calc(100% - 164px);
		padding: 10px 15px 25px;
	}

	.category-list li .client h3 {
		padding-bottom: 5px;
		font-size: 1.4rem;
	}

	.category-list li .client h3 span {
		margin-bottom: 2.5px;
		font-size: 1rem;
	}

	.category-list li .client p {
		bottom: 10px;
		left: 15px;
	}

	.category-list .more {
		padding: 20px 0 27px;
	}

	.category-list .more a {
		padding-right: 37px;
	}

	.category-list .more a:after {
		width: 24px;
		height: 24px;
		margin-top: -12px;
	}

	.contact ul > li {
		width: auto;
		font-size: 1.5rem;
	}

	.contact ul > li a {
		padding: 25px 45px 25px 15px;
		background-size: 15px;
	}

	.contact ul > li a:after {
		right: 15px;
	}

	.filter {
		padding: 10px 15px;
	}

	.filter_title {
		font-size: 16px;
	}

	.filter_item {
		width: calc((100% - 20px) / 2);
		margin: 5px;
	}

	.filter_item span {
		font-size: 14px;
	}

	.filter_item span::before {
		width: 16px;
		height: 16px;
	}

	.filter_item span::after {
		top: 5px;
		left: 4px;
		width: 10px;
		height: 6px;
	}

	.filter_btn {
		width: 100%;
	}

	/* backnumber
---------------------------------------------*/
	.backnumber .category-list article {
		padding-right: 0;
		padding-left: 0;
	}

	.backnumber .category-list .caseItem:nth-child(2) {
		padding-top: 30px;
	}

	/* detail
---------------------------------------------*/
	.detail .content {
		font-size: 15px;
		line-height: 1.8;
	}

	/* new-detail
---------------------------------------------*/
	.new-detail .content {
		padding-top: 0;
	}

	.new-detail .theme {
		margin-top: 20px;
		font-size: 1.4rem;
	}

	.new-detail .dialogue {
		padding: 25px 0 20px;
		line-height: 1.5;
	}

	.new-detail .dialogue ul {
		display: block;
	}

	.new-detail .dialogue li {
		display: block;
		width: auto;
		margin-bottom: 10px;
		padding: 0 20px;
		font-size: 1.2rem;
	}

	.new-detail .dialogue li:last-child {
		margin-bottom: 0;
	}

	.new-detail .dialogue li em {
		font-size: 1.8rem;
	}

	.new-detail .dialogue dfn {
		display: block;
		position: relative;
		top: 0;
		margin-bottom: 20px;
		font-size: 1.2rem;
		transform: translateY(0);
	}

	.new-detail .dialogue dfn:before,
	.new-detail .dialogue dfn:after {
		width: 40px;
		margin-left: -20px;
	}

	.new-detail .dialogue dfn span {
		padding: 0 17px;
	}

	.new-detail .dialogue + p {
		padding: 7px;
	}

	.new-detail .explain {
		margin-top: 20px;
	}

	.new-detail .explain h2,
	.new-detail .explain .lead {
		display: block;
	}

	.new-detail .explain h2 {
		margin-bottom: 5px;
	}

	.new-detail .category-list {
		padding: 0 0 50px;
	}

	.new-detail .category-list h3 {
		position: relative;
		margin-bottom: 17px;
		padding-top: 15px;
	}

	.new-detail .subtitle {
		margin-top: 20px;
	}

	.new-detail .subtitle dt {
		margin-bottom: 10px;
		font-size: 1.8rem;
	}

	.new-detail .subtitle dd {
		font-size: 2.2rem;
		line-height: 1.4;
	}

	.new-detail .entryset {
		font-size: 1.4rem;
	}

	.new-detail .entryset h4 {
		margin-bottom: 10px;
		font-size: 1.8rem;
		line-height: 1.35;
	}

	.new-detail .entryset .small-h4 {
		font-size: 1.4rem;
	}

	.new-detail .entryset div.pos-left,
	.new-detail .entryset div.pos-right,
	.new-detail .entryset figure.pos-left,
	.new-detail .entryset figure.pos-right {
		float: none;
		width: auto;
	}

	.new-detail .entryset figure {
		text-align: center;
	}

	.new-detail .entryset figure img {
		margin-top: 20px;
		max-width: 100%;
	}

	.new-detail .entryset .attention {
		font-size: 1.2rem;
	}

	.new-detail .box {
		padding: 15px 20px;
		border-width: 2px;
		font-size: 1.4rem;
	}

	.new-detail .box h3 {
		margin-bottom: 20px;
		padding-bottom: 5px;
		font-size: 1.4rem;
	}

	.new-detail .box h3:after {
		width: 100%
	}

	.new-detail .box h4 {
		margin-bottom: 5px;
		font-size: 1.8rem;
	}

	.new-detail .box figure {
		text-align: center;
	}

	.new-detail .summary {
		margin: 0 0 40px;
	}

	.new-detail .summary .info,
	.new-detail .summary figure {
		float: none;
		width: auto;
	}

	.new-detail .summary figure {
		margin-top: 20px;
	}

	.new-detail .summary .info01,
	.new-detail .summary .info02 {
		float: none;
		width: 100%;
	}

	.new-detail .summary .info02 {
		margin-top: 20px;
	}


	.new-detail .message {
		margin: 0 0 40px;
	}

	.new-detail .message .info figure {
		float: none;
		width: auto;
		margin: 0 0 20px;
	}

	.new-detail .message .info h4 {
		float: none;
	}

	.new-detail .example {
		margin-top: 15px;
	}

	.new-detail .example ul > li {
		width: calc((100% - 15px) / 2);
		min-height: 150px;
		margin: 15px 15px 0 0;
	}

	.new-detail .example ul > li:nth-of-type(1),
	.new-detail .example ul > li:nth-of-type(2) {
		margin-top: 0;
	}

	.new-detail .example ul > li:nth-of-type(2n) {
		margin-right: 0;
	}

	.new-detail .example ul > li a:after {
		bottom: 15px;
		right: 15px;
		width: 10px;
		height: 10px;
	}

	.new-detail .example ul > li .expno {
		width: 95px;
	}
	.new-detail .example ul > li .property {
    top: 48px;
    left: 15px;
	}
	.new-detail .example ul > li .property .expno,
	.new-detail .example ul > li .property .expcat {
		height: 18px;
		line-height: 18px;
	}

	.new-detail .example ul > li .property .expcat {
		font-size: 1rem;
		letter-spacing: .5px;
		width: 65px;
	}

	.new-detail .example ul > li .client {
		height: calc(100% - 18px);
		padding: 40px 15px 25px;
	}

	.new-detail .example ul > li .client h3 {
		padding-bottom: 5px;
		font-size: 1.4rem;
	}

	.new-detail .example ul > li .client h3 span {
		margin-bottom: 2.5px;
		font-size: 1rem;
	}

	.new-detail .example ul > li .client p {
		bottom: 10px;
		left: 15px;
	}
	.new-detail .example ul > li a {
    height: auto;
	}
	.new-detail .example .more {
		margin-top: 0;
		padding: 20px 0 27px;
	}

	.new-detail .example .more a {
		padding-right: 37px;
	}

	.new-detail .example .more a:after {
		width: 24px;
		height: 24px;
		margin-top: -12px;
	}
}

.figure-area {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 58px;
	flex-wrap: wrap;
}

.figure-area > * {
	margin-left: 10px;
}

.figure-area > *:first-child {
	margin-left: 0;
}

.figure-circle {
	background-color: #215981;
	width: 110px;
	height: 110px;
	border-radius: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.figure-circle p {
	color: #fff;
	text-align: center;
	font-size: 14px;
	line-height: 1.4;
}

.figure-line {
	padding-left: 10px;
	padding-bottom: 10px;
	position: relative;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
}

.figure-line + .figure-line {
	margin-top: 10px;
}

.figure-line p {
	font-size: 11px;
}

.summary figcaption {
	margin-top: 10px;
	font-size: 14px;
}

@media screen and (max-width: 767px) {
	.summary figcaption {
		font-size: 12px;
	}
}

.summary figcaption a {
	text-decoration: underline;
}

@media screen and (max-width: 767px) {
	.figure-area > * {
		margin: 20px 0 0;
		width: 100%;
	}

	.figure-area > *:first-child {
		margin-top: 0;
	}

	.figure-circle {
		width: 120px;
		height: 120px;
	}

	.figure-line + .figure-line {
		margin-top: 20px;
	}

	.figure-line p {
		font-size: 12px;
	}

	.category-list li#list_nagoya-kanko a:before {
		bottom: 26px;
	}

	.new-detail .example ul > li#list_nagoya-kanko a:after {
		bottom: 26px;
	}
}
